hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dalia Sobhy <dalia.mohso...@hotmail.com>
Subject Build ycsb failed
Date Wed, 13 Feb 2013 10:45:41 GMT
While building the ycsb (yahoo benchmark ) by using maven.

I receive the following error:
Failed to execute goal on project hbase-binding : could not resolve dependencies for project
com.yahoo.ycsb: hbase-binding :jar :0.1.4 
Could not find artifact org .apache .hadopp: Hadoop-core: jar : 2.0.0-cdh4.1.2

Note that my Hadoop version: 2.0.0-cdh4.1.2
Hbase version: 0.92.1-cdh4.1.2
I am using cloudera manager

I have tried writing : Hadoop: 2.0.0
Hbase: 0.92.1
But I had another error 136 check style errors and also build failed

So any help please


Best Regards,
Dalia Sobhy
Mime
View raw message